Product comparison · 2 wired routers

Linksys LRT214 wired router Gigabit Ethernet Black vs TP-Link VR1200v wired router Black

Add a product
  • 22specifications compared
  • 11differ
  • 11identical
  • 47known for one product only

Key differences

The TP-Link VR1200v wired router Black has 1 more Ethernet LAN (RJ-45) ports than the Linksys LRT214 wired router Gigabit Ethernet Black (5 vs 4). The TP-Link VR1200v wired router Black has 23 mm more width than the Linksys LRT214 wired router Gigabit Ethernet Black (214 mm vs 191 mm). The TP-Link VR1200v wired router Black has 14.5 mm more depth than the Linksys LRT214 wired router Gigabit Ethernet Black (144.5 mm vs 130 mm). Cabling technology: 10/100/1000Base-T(X) on the Linksys LRT214 wired router Gigabit Ethernet Black, 10/100Base-T(X) on the TP-Link VR1200v wired router Black. Certification: FCC Class B, CE Class B on the Linksys LRT214 wired router Gigabit Ethernet Black, CE on the TP-Link VR1200v wired router Black.

  • Cabling technology
    • LRT214 wired router Gigabit Ethernet Black:10/100/1000Base-T(X)
    • VR1200v wired router Black:10/100Base-T(X)
  • Ethernet LAN (RJ-45) ports
    • LRT214 wired router Gigabit Ethernet Black:4
    • VR1200v wired router Black:5
  • Certification
    • LRT214 wired router Gigabit Ethernet Black:FCC Class B, CE Class B
    • VR1200v wired router Black:CE
  • LED indicators
    • LRT214 wired router Gigabit Ethernet Black:LAN, WAN
    • VR1200v wired router Black:Yes
  • Storage temperature (T-T)
    • LRT214 wired router Gigabit Ethernet Black:0 - 70 °C
    • VR1200v wired router Black:-40 - 70 °C
  • Operating relative humidity (H-H)
    • LRT214 wired router Gigabit Ethernet Black:10 - 85%
    • VR1200v wired router Black:10 - 90%
  • Width
    • LRT214 wired router Gigabit Ethernet Black:191 mm
    • VR1200v wired router Black:214 mm
  • Depth
    • LRT214 wired router Gigabit Ethernet Black:130 mm
    • VR1200v wired router Black:144.5 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of LRT214, VR1200v
69 specifications
WAN connectionidentical
Ethernet WANYesYes
Network2 differ
Networking standardsDiffersIEEE 802.1QIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet LANYesYes
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Ethernet LAN data rates10,100,1000 Mbit/s10,100,1000 Mbit/s
Port forwardingKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Ethernet interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)YesYes
Reset buttonYesYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers45
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverYesYes
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
DMZ supportKnown for oneYesUnknown — not stated by the source
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
Management protocolsKnown for oneSNMPUnknown — not stated by the source
Supported network protocolsKnown for oneIPv6Unknown — not stated by the source
Security1 differ
Security algorithmsKnown for oneUnknown — not stated by the source64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
MAC address filteringYesYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN supportDiffersOpenVPN, PPTP, client-to-site IPsec, OpenVPN Mobile Client Support (iOS, Android)PPTP, IPSec
FirewallKnown for oneYesUnknown — not stated by the source
Firewall securityKnown for oneStateful packet inspection (SPI) firewall, Denial of Service (DoS) protectionUnknown — not stated by the source
URL filteringKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
VPN tunnels quantityKnown for one50Unknown — not stated by the source
NAT functionalityKnown for oneGateway mode, router modeUnknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS
Features1 differ
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationDiffersFCC Class B, CE Class BCE
Design1 differ
Product colourBlackBlack
LED indicatorsDiffersLAN, WANYes
On/off switchKnown for oneUnknown — not stated by the sourceYes
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Poweridentical
Power source typeKnown for oneUnknown — not stated by the sourceDC
Input currentKnown for one1 AUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs0 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs10 - 85%10 - 90%
Storage relative humidity (H-H)5 - 90%5 - 90%
Weight & dimensions3 differ
WidthDiffers191 mm214 mm
DepthDiffers130 mm144.5 mm
HeightDiffers40 mm80 mm
WeightKnown for one722.2 gUnknown — not stated by the source
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox
Wireless LAN featuresidentical
Dual-bandKnown for oneNoUnknown — not stated by the source
Other featuresidentical
Supported WAN typeKnown for oneDynamic IP, PPPoE, PPTP, Static IP, Transparent Bridge, MAC Address CloneUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons